.cls-clear	{ clear:both; }

html {
	background: #999999 url("ws-bg2.png") repeat-x bottom center;
	min-height: 100%;
}

body {
	background: url("ws-bg1.png") repeat-x top center;
	font-family: Arial, sans-serif;
	font-size: 11pt;
}

#ws-adv {
	width: 100%;
}

table {	font-size: 10pt;}

/**** Styles for Workspace ************************************/

#ws-head>div, #ws-menu-bg, #ws-content, #ws-tail { /* fit to center */
	width:	1000px;
	padding: 0px 0px;
	margin:	0px auto;
}
#ws-head { background: url("ws-head.png") no-repeat top center; height: 204px; min-width: 1000px;}

#ws-head h5		{ position: relative; float: left; padding: 0px; margin: 0px;} /* Head title PROMOTIC */
#ws-head h5 a	{ display: block; width: 900px; height: 175px; overflow: hidden; color: transparent;}

#ws-flags .ws-flags-item span {
	position: relative;
	display: block;
	height: 25px;
}

#ws-flags ul li a span {
	position: relative;
	display: block;
	height: 25px;
}

#ws-flags .ws-menu-item:hover	{ background: url("ws-menu-sel.png") repeat-x top center; }

#ws-flags ul	{ display: block; list-style-type: none; padding: 0; margin: 0;}

#ws-flags ul ul {
	position: absolute;
	visibility: hidden;
	list-style-type: none;
	background: #eaeaea;
}

#ws-flags ul li {
	font-size: 12pt;
	float: right;
	margin: 0;
	padding: 0;
	width: auto;
	white-space: nowrap;
}

#ws-flags ul ul a /*subitems*/
{
	display: block;
	text-decoration: none;
	padding: 5px 5px;
	border: 0;
}

#ws-flags ul ul a:link		{ color: black; background-color: #bebebe; }
#ws-flags ul ul a:visited	{ color: black; background-color: #bebebe; }
#ws-flags ul ul a:hover		{ color: black; background-color: #ffffff; }
#ws-flags ul li:hover ul	{ visibility: visible; }	/* zpusobi zviditelneni submenu */
/*#ws-flags ul ul li:last-child a {border-radius: 0px 0px 5px 5px;}*/

#ws-flags ul li li {
	float: none;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}

/*
#ws-flags a		{ display: block; overflow: hidden; height: 100%; float: right; }
#ws-flags span	{ display: block; height: 100%; }
*/
#ws-flag-cz		{ background: url("ws-flag-cz.png") no-repeat top center; width: 44px; }
#ws-flag-de		{ background: url("ws-flag-de.png") no-repeat top center; width: 44px; }
#ws-flag-en		{ background: url("ws-flag-en.png") no-repeat top center; width: 44px; }
#ws-flag-pl		{ background: url("ws-flag-pl.png") no-repeat top center; width: 44px; }
#ws-flag-ru		{ background: url("ws-flag-ru.png") no-repeat top center; width: 44px; }

/*#ws-flag-curr	{ background: url("ws-aura.png") no-repeat top center;}*/

#ws-search {
	position: relative;
	display: block;
	width: 250px;
	text-align: right;
	/*margin: 136px 5px 0px 0px;*/
	padding: 0;
}

#ws-search-text {
	float: right;
	width: 158px;
	height: 23px;
	border: 0px none white;
	border-radius: 3px 0px 0px 3px;
	margin: 0;
	padding: 1px 4px;
	background-color: #023e5d;
	color: #023e5d;
}

#ws-search-submit {
	float: right;
	width: 25px;
	height: 25px;
	border: 0 none white;
	border-radius: 0 3px 3px 0;
	margin: 0px;
	padding: 1px 3px;
	background: #023e5d url("ws-search.png") no-repeat center left;
}

#ws-search-submit:hover {cursor: pointer;}
#ws-search:hover #ws-search-text {
		background-color: #ffffff;
		cursor: pointer;
}

#ws-search-text:focus {
	background-color: #ffffff;
	cursor: pointer;
}

/******************************************/
.pmwww #ws-menu-bg { background: url("ws-menu.png") no-repeat top center;}

#ws-menu {
	background: url("ws-menu-std.png") repeat-x top center;
	padding: 0 0 0 1px;
	height: 45px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

#ws-menu .ws-menu-item {
	position: relative;
	display: block;
	height: 25px;
	color: black;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
	text-transform: uppercase;
	padding: 8px 10px 1px;
	background: url("ws-menu-std.png") repeat-x top center;
	margin: 0px;
	border: 0px;
}
#ws-menu .ws-menu-item:hover	{ background: url("ws-menu-sel.png") repeat-x top center; }

#ws-menu ul	{ display: block; list-style-type: none; padding: 0; margin: 0; }

#ws-menu ul ul {
	position: absolute;
	visibility: hidden;
	list-style-type: none;
	background: #eaeaea;
	/*box-shadow:	2px 2px 5px 1px rgba(50, 50, 50, 0.5);*/
	/*border-radius: 0px 0px 5px 5px;*/
}

#ws-menu ul li {
	font-size: 12pt;
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
	white-space: nowrap;
}

#ws-menu ul ul a /*subitems*/
{
	display: block;
	text-decoration: none;
	padding: 5px 20px;
	border: 0;
}
#ws-menu ul ul a:link		{ color: black; background-color: #bebebe; }
#ws-menu ul ul a:visited	{ color: black; background-color: #bebebe; }
#ws-menu ul ul a:hover		{ color: black; background-color: #ffffff; }
#ws-menu ul li:hover ul		{ visibility: visible; }	/* zpusobi zviditelneni submenu */

#ws-menu ul li li {
	float: none;
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
}

#ws-menu .ws-ext {
	position: relative;
	display: block;
	height: 25px;
	width: 25px;
	float: right;
	overflow: hidden;
	padding: 0;
	margin: 3px;
}
/*
#ws-ext-wikipedia	{ display: block; width: 100%; height: 100%; background: url("ws-ext-wk.png") no-repeat top center; }
#ws-ext-linkedin	{ display: block; width: 100%; height: 100%; background: url("ws-ext-in.png") no-repeat top center; }
#ws-ext-youtube		{ display: block; width: 100%; height: 100%; background: url("ws-ext-yt.png") no-repeat top center; }
#ws-ext-rss			{ display: block; width: 100%; height: 100%; background: url("ws-ext-rss.png") no-repeat top center; }
#ws-ext-facebook	{ display: block; width: 100%; height: 100%; background: url("ws-ext-fb.png") no-repeat top center; }
#ws-ext-twitter		{ display: block; width: 100%; height: 100%; background: url("ws-ext-tw.png") no-repeat top center; }
#ws-ext-google		{ display: block; width: 100%; height: 100%; background: url("ws-ext-gg.png") no-repeat top center; }
*/
/******************************************/

#ws-content {
	margin-top: -10px;
	border: solid 10px #888888;
	line-height: 135%;
}
.pmwww #ws-content {background-color: #888888;}
.pmdoc #ws-content {background-color: #ffffff;}

#ws-top {
	padding: 1em; /* musi byt, jinak vznikala mezera nad nim */
	text-align: justify;
}
.pmwww #ws-top {
	margin: 0px 0px 5px 0px;
	background-color: #eaeaea;
	padding: 20px 15px 15px 15px;
}

.pmdoc #ws-top {
	margin: 0px 10px 5px 10px;
	background-color: #ffffff;
	padding: 20px 15px 15px 15px;
}

#ws-main {
	float: left;
	min-height: 700px;
	color: #000000;
	padding: 10px 5px 0 5px;
}

.pmwww #ws-main {
	background-color: #888888;
	margin: -5px 0 -10px 0px;
	width: 730px;
}
.pmdoc #ws-main {
	background-color: #ffffff;
	margin: 0 0 0 10px;
	width: 700px;
}

.cls_grey, .cChapter {
	color: #000000;
	margin: 0px -5px;
	padding: 10px 10px 10px;
	/*border-radius: 5px;*/
}

.pmwww .cls_grey, .pmwww .cChapter {border-bottom: solid 10px #888888;}
.pmdoc .cls_grey, .pmdoc .cChapter {border-bottom: solid 10px #ffffff;}

#ws-main img {max-width: 300px;}

#ws-main .imgtomaxwidth	{max-width: 635px;}

#ws-right {
	float: right;
	max-height: 1000px;
	padding: 3px 0 0 5px;
	font-size: 10pt;
	line-height: 120%;
	overflow-y: auto;
	overflow-x: hidden;
	width: 250px;
}

.pmwww #ws-right {margin: 2px 0px 5px 0;}
.pmdoc #ws-right {margin: 2px 10px 5px 0;}

#ws-right strong {
	font-size: 8pt;
	color: #808080;
}

/******************************************/

#ws-tail {
	background: url("ws-tail.png") no-repeat bottom center;
	height: 58px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
}

#ws-tail * {
	color: #ffffff;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 8px;
}

#ws-tail a:hover	{ text-decoration:underline; }
/*#ws-tail .right		{ float:right; }*/

/********************************************/

.cls_navig
{
	background-color: #dcdcdc;
	margin: 0 0 5px 0;
	padding: 10px 15px;
	/*border-radius: 5px;*/
}

.WWWIndex	{}
.WWWIndex li	{white-space:nowrap;}

.btnDownload {
	background-image: url("ws-btn-download.png");
	width: 90px;
	height: 25px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	margin: 2px 2px 2px 2px;
	font-weight: bold;
}

.aDownload { color: #ffffff; text-decoration:none; }
.blRef {
	text-indent: 1em;
	background-color: #eaeaea;
	margin-left:-5px;
	width: 690px;
	padding: 5px 10px 10px;
}

@media print
{
	#ws-head	{display: none;}
	#ws-menu	{display: none;}
	#ws-tail	{display: none;}
	#ws-right	{display: none;}
	#ws-main	{top: 0; width: 100%;}
}